﻿html, body { margin: 0; padding: 0; }

body { font-family: "open-sans","Open Sans","Helvetica Neue",Helvetica,Calibri,Arial,"Lucida Grande",sans-serif; font-size: 12px; line-height: 1.4; color: #FFF; background-color: #000; font-weight: 400; }

a { color: #FFF; text-decoration: none; }
    a:hover,
    a:focus { color: #FFF; text-decoration: underline; }

button, input[type="submit"], input[type="reset"], input[type="button"] { border: 0; }

/*------------------------------------------------------------------------------------------*/

.OTG-loading { position: absolute; right: 0; bottom: 0; top: 0; left: 0; z-index: 9999; background: url('data:image/svg+xml;base64,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') no-repeat scroll center center rgba(0, 0, 0, 0.9); }

.hide { display: none; }
.align-center { text-align: center; }

body button { padding: 4px 15px; text-align: center; vertical-align: top; cursor: pointer; outline: none; overflow: visible; text-decoration: none; font-size: 13px; line-height: 20px; font-weight: 600; border: 0; min-width: 105px; color: #000; background-color: #eab026; background-image: -webkit-linear-gradient(0deg,#df9210 .56%,#e39e17 12.18%,#e8ac20 32.9%,#ebb425 58.09%,#ecb727 100%); background-image: -moz-linear-gradient(0deg,#df9210 .56%,#e39e17 12.18%,#e8ac20 32.9%,#ebb425 58.09%,#ecb727 100%); background-image: -o-linear-gradient(0deg,#df9210 .56%,#e39e17 12.18%,#e8ac20 32.9%,#ebb425 58.09%,#ecb727 100%); background-image: linear-gradient(0deg,#df9210 .56%,#e39e17 12.18%,#e8ac20 32.9%,#ebb425 58.09%,#ecb727 100%); background-repeat: repeat-x; display: inline-block; margin-top: 8px; font-family: "Helvetica Neue",Helvetica,Calibri,Arial,"Lucida Grande",sans-serif; }
    body button:hover, body button:focus, body button:active, body button.active { text-decoration: none; background-image: none; background-color: #edb72b; }
    body button:disabled { background: #826012; }

/*------------------------------------------------------------------------------------------*/

.OTG-head { background: #002244; height: 100px; /* overflow: hidden; */ position: fixed; left: 0; right: 0; z-index: 10000; top: 0; }
.OTG-inner-head { width: 944px; margin: 0 auto; position: relative; }
.OTG-logo { position: absolute; top: 34px; width: 160px; }

.bg { background: url(../img/bg_main.jpg) 0 0 no-repeat #000; background-position: top center; }
.OTG-container { background: url(../img/bg_init.jpg) 0 0 no-repeat #000; position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: auto; background-position: center 60px; background-size: cover; -webkit-overflow-scrolling: touch; }

.OTG-nav { text-align: right; line-height: 100px; }
    .OTG-nav ul { margin: 0; padding: 0; }
        .OTG-nav ul li { display: inline-block; margin: 0 0px 0 40px; font-weight: 400; font-size: 14px; position: relative; }
            .OTG-nav ul li a { color: #FFF; }
            .OTG-nav ul li div.OTG-nav-link { cursor: pointer; padding-right: 15px; }
                .OTG-nav ul li div.OTG-nav-link::after { content: ''; border-top: 5px solid #FFF; border-left: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 5px solid transparent; position: absolute; top: 49px; right: 0px; }

            .OTG-nav ul li .OTG-nav-child { position: absolute; right: -15px; background: #003058; text-align: left; display: none; }
            .OTG-nav ul li .OTG-nav-child-link { line-height: initial; }
                .OTG-nav ul li .OTG-nav-child-link a { width: 200px; display: block; padding: 15px 0px 15px 20px; }
                    .OTG-nav ul li .OTG-nav-child-link a:hover { background: #002046; text-decoration: none; }
            .OTG-nav ul li .OTG-nav-child::after { content: ''; border-bottom: 20px solid #003058; border-top: 20px solid transparent; border-left: 20px solid transparent; border-right: 20px solid transparent; position: absolute; top: -40px; right: 20px; }

            .OTG-nav ul li.selected .OTG-nav-child { display: block; }
            .OTG-nav ul li.selected div.OTG-nav-link::after { border-top: 5px solid transparent; border-bottom: 5px solid #FFF; top: 45px; }

.OTG-navbar { display: none; }

/*------------------------------------------------------------------------------------------*/

.OTG-modal { width: 340px; height: 350px; padding: 0 30px; position: absolute; top: 170px; left: 50%; margin: 0px 0px 0px -200px; background-color: #003057; opacity: 0.9; border-radius: 2px; }
.OTG-spinner { background-image: url(../img/spinner.gif); background-repeat: no-repeat; background-position: center 35px; }
.OTG-modal { text-align: center; z-index: 2; }
    .OTG-modal h1.OTG-modal-head { font-size: 30px; font-weight: 400; padding: 85px 0px 0px 0px; margin: 0; }
    .OTG-modal p { font-size: 15px; font-weight: 200; }
        .OTG-modal p.OTG-loading-text { margin-top: 200px; font-size: 18px; font-weight: 300; }
        .OTG-modal p.OTG-invitation { margin-top: 100px; font-size: 22px; }
        .OTG-modal p.OTG-invitation-msg { margin-top: 140px; font-size: 20px; }
        .OTG-modal p.OTG-invitation-link { margin-top: 35px; text-align: left; margin-bottom: 0; font-size: 13px; }
            .OTG-modal p.OTG-invitation-link a { text-decoration: underline; }

        .OTG-modal p sup { vertical-align: top; }

    .OTG-modal .OTG-loading { bottom: 55px; background-color: rgba(0, 0, 0, 0); }


.jumbotron { z-index: 3; width: 400px; height: 424px; position: absolute; top: 165px; -webkit-overflow-scrolling: touch; overflow: hidden; margin-left: auto; margin-right: auto; left: 0; right: 0; box-sizing: border-box; }
.jumbotron-inline { position: absolute; background-color: #FFF; }
.jumbotron-close { color: #ffffff; font-size: 12px; position: absolute; right: 18px; top: 18px; text-decoration: none; font-family: Verdana, Geneva, sans-serif; font-weight: normal; }
    .jumbotron-close:hover { text-decoration: underline; }

.hugetron-bg { box-sizing: border-box; z-index: 10001; position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: url(../img/transparent.png) 0 0 repeat transparent; }
.hugetron {  box-sizing: border-box; z-index: 10002; width: 400px; position: fixed; right: 0; overflow: hidden; -webkit-overflow-scrolling: touch; bottom: 0; top: 0; background: url('data:image/svg+xml;base64,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') no-repeat scroll center center rgba(0, 0, 0, 0.9); }
.hugetron-close { z-index: 10003; font-size: 28px; cursor: pointer; text-align: center; line-height: 16px; position: fixed; width: 20px; right: 6px; height: 18px; top: 4px; font-style: normal; font-family: Arial; }

/*------------------------------------------------------------------------------------------*/

.OTG-zone { margin: 0 auto; width: 944px; min-height: 300px; padding-top: 100px; }

.OTG-content { }

.OTG-about-quotes { text-align: center; padding-bottom: 30px; background: url(../img/transparent.png) 0 0 repeat transparent; }
    .OTG-about-quotes h1 { margin: 0; padding: 40px 0px 0px 0px; font-size: 27px; }
    .OTG-about-quotes p { font-size: 15px; font-weight: 200; padding: 10px 250px; margin: 0; }

.OTG-about-board { min-height: 400px; background: url(../img/bg_about.jpg) 0 0 no-repeat #000; background-position: left top; }
.OTG-about-board-img { display: none; }
.OTG-about-board-content { width: 245px; padding: 10px 3px 20px 26px; color: #002244; }
    .OTG-about-board-content h2 { margin: 0; padding: 55px 0px 0px 0px; font-size: 25px; font-weight: normal; }
    .OTG-about-board-content h3 { font-weight: 400; font-size: 17px; }
    .OTG-about-board-content p { font-size: 14px; font-weight: 300; }


.OTG-reserve { width: 100%; min-height: 400px; background: url(../img/bg_reserve.jpg) 0 0 no-repeat #000; background-position: right top; }
.OTG-reserve-img { display: none; }
.OTG-reserve-content { width: 200px; text-align: right; float: right; padding: 120px 30px 0px 0px; }
    .OTG-reserve-content h1 { margin: 0; font-size: 25px; font-weight: 400; }
    .OTG-reserve-content p { font-size: 14px; font-weight: 300; }
    .OTG-reserve-content button { }


.OTG-menu-head { background: #002046; height: 52px; text-align: center; }
    .OTG-menu-head span { font-size: 15px; font-weight: 200; }
    .OTG-menu-head div { width: 100px; display: inline-block; text-align: left; margin-left: 15px; }
        .OTG-menu-head div.first-child { text-align: right; margin-right: 15px; margin-left: 0; }
        .OTG-menu-head div a { line-height: 50px; color: #FFF; text-decoration: underline; }

.OTG-faq-head { height: 50px; background: #003058; text-align: center; }
    .OTG-faq-head a { line-height: 40px; background: url(../img/arrow_down_icon.png) 0 0 no-repeat #003058; background-position: center 19px; background-size: 18px 9px; padding: 0px 4px 15px; }

.OTG-faq-content { display: none; position: relative; background: #002244; }
    .OTG-faq-content::after { content: ''; border-top: 15px solid #003058; border-left: 15px solid transparent; border-bottom: 15px solid transparent; border-right: 15px solid transparent; position: absolute; top: 0; left: 50%; margin-left: -15px; }

.OTG-faq-link { text-align: right; padding: 15px 20px 10px 0px; text-decoration: underline; cursor: pointer; }
.OTG-faq-title { font-size: 18px; padding: 0px 0px 15px 25px; }
.OTG-faq-qa-content { padding: 0px 25px 20px; }
.OTG-faq-qa-line { padding-bottom: 15px; }
.OTG-faq-q { font-size: 14px; }
.OTG-faq-a { color: #AAA; }

.expand .OTG-faq-content { display: block; }

/*------------------------------------------------------------------------------------------*/

footer { height: 50px; background: #d4d5d0; text-align: center; }
    footer a { color: transparent; }
        footer a img { padding: 18px 10px 15px 10px; }

/*------------------------------------------------------------------------------------------*/
.bxslider { margin-top: 0; }
.bx-wrapper { position: relative; padding: 0; *zoom: 1; }
    .bx-wrapper img { max-width: 100%; display: block; }
    .bx-wrapper .bx-viewport { background: #fff; -webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0); -o-transform: translatez(0); transform: translatez(0); }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0px; width: 100%; }
    .bx-wrapper .bx-loading { display: none !important; }
    .bx-wrapper .bx-pager { text-align: center; font-size: 18px; font-family: Arial; font-weight: bold; color: #666; }
        .bx-wrapper .bx-pager .bx-pager-item,
        .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline; }
        .bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 7px; height: 7px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
            .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000; }
    .bx-wrapper .bx-prev { left: 10px; background: url(../img/arrow_left_icon.png) no-repeat 0px 2px; background-size: 100%; }
    .bx-wrapper .bx-next { right: 10px; background: url(../img/arrow_right_icon.png) no-repeat 0 2px; background-size: 100%; }
    .bx-wrapper .bx-prev:hover { opacity: 1; }
    .bx-wrapper .bx-next:hover { opacity: 1; }
    .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -40px; outline: 0; width: 32px; height: 60px; text-indent: -9999px; z-index: 9999; opacity: 0.5; }
        .bx-wrapper .bx-controls-direction a.disabled { display: none; }

/*------------------------------------------------------------------------------------------*/

.OTG-modal .OTG-form { text-align: left; position: relative; padding-left: 20px; margin-top: 4px; }
    .OTG-modal .OTG-form input[type=checkbox] { width: 14px; height: 14px; vertical-align: bottom; position: absolute; left: 0px; top: 3px; margin: 0; }
    .OTG-modal .OTG-form span { padding-left: 0px; font-weight: 300; font-size: 12px; }
    .OTG-modal .OTG-form input[type=button] { display: block; padding: 0; margin: 5px 0px 0px 0px; background: transparent; color: #FFF; font-family: "open-sans","Open Sans","Helvetica Neue",Helvetica,Calibri,Arial,"Lucida Grande",sans-serif; text-decoration: underline; cursor: pointer; }
        .OTG-modal .OTG-form input[type=button]:disabled { color: #AAAAAA; cursor: not-allowed; }

/*------------------------------------------------------------------------------------------*/
